Package twisted :: Package im :: Module gtkcommon |
[frames | no frames]

## Module twisted.im.gtkcommon

Classes
`InputOutputWindow` |

Function Summary
| `autoConnectMethods(*objs)`
| `createMethodDict(o, d)`
| `openGlade(*args, **kwargs)`

Variable Summary
`int` | `AWAY` = 2
`FakeModule` | `False` = `<Fake gtk.FALSE>`
`str` | `GLADE_FILE` = `'/home/radix/rel/Twisted-1.1.0/twisted/im/i...`
`int` | `OFFLINE` = 0
`int` | `ONLINE` = 1
`str` | `SETTINGS_FILE` = `'/home/radix/.InstanceMessenger'`
`FakeModule` | `True` = `<Fake gtk.TRUE>`

Variable Details

    ### AWAY Type: `int` Value:
        2

    ### False Type: `FakeModule` Value:
        <Fake gtk.FALSE>

    ### GLADE_FILE Type: `str` Value:
        '/home/radix/rel/Twisted-1.1.0/twisted/im/instancemessenger.glade'

    ### OFFLINE Type: `int` Value:
        0

    ### ONLINE Type: `int` Value:
        1

    ### SETTINGS_FILE Type: `str` Value:
        '/home/radix/.InstanceMessenger'

    ### True Type: `FakeModule` Value:
        <Fake gtk.TRUE>

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net